Package mono 4.6.1.3-1 (i686) already flagged

mono has already been flagged out-of-date.

You can return to the package details page for mono.